Delivery status update
Delivered to the statusWebhookUrl you set with POST /settings/webhooks as an outbound message progresses. A per-message status_callback, if you set one when sending, takes precedence over the account-level URL.
This payload has no type field — identify it by status.
Payload
The payload of this webhook request is an object.
messageId
status
e.g. sent, delivered, read, failed, SMS_FALLBACK.
text
from
to
groupId
attachments
status_callback
outbound
iMessageNumber
participants
chatGuid
messageGuid
timestamp_ms
error
Response
200
any
Return a 200 status to indicate that the data was received successfully.
